.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-0.901170px;}
.ls2{letter-spacing:-0.723520px;}
.ls11{letter-spacing:-0.720290px;}
.ls6{letter-spacing:-0.361760px;}
.lsb{letter-spacing:-0.010640px;}
.ls10{letter-spacing:-0.009120px;}
.lsc{letter-spacing:-0.006840px;}
.ls1{letter-spacing:-0.006460px;}
.ls8{letter-spacing:-0.005700px;}
.lsf{letter-spacing:-0.005320px;}
.ls0{letter-spacing:-0.003230px;}
.lsd{letter-spacing:-0.003040px;}
.ls7{letter-spacing:-0.002850px;}
.lse{letter-spacing:-0.002660px;}
.ls13{letter-spacing:-0.002280px;}
.lsa{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.100130px;}
.ls5{letter-spacing:0.500650px;}
.ls12{letter-spacing:0.545870px;}
.ls3{letter-spacing:0.713830px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws8d{word-spacing:-1.304920px;}
.wsa2{word-spacing:-1.185410px;}
.wsb1{word-spacing:-1.094970px;}
.wsb3{word-spacing:-1.091740px;}
.ws6e{word-spacing:-1.027140px;}
.ws23{word-spacing:-1.010990px;}
.wsa9{word-spacing:-1.001300px;}
.ws9f{word-spacing:-0.949620px;}
.wsd{word-spacing:-0.904400px;}
.ws4c{word-spacing:-0.901170px;}
.ws9b{word-spacing:-0.823650px;}
.ws41{word-spacing:-0.786600px;}
.ws96{word-spacing:-0.668610px;}
.ws7e{word-spacing:-0.642770px;}
.ws6{word-spacing:-0.591090px;}
.wsa0{word-spacing:-0.587860px;}
.ws10{word-spacing:-0.526490px;}
.wsb6{word-spacing:-0.406980px;}
.ws92{word-spacing:-0.403750px;}
.ws48{word-spacing:-0.368220px;}
.ws6f{word-spacing:-0.287470px;}
.ws8c{word-spacing:-0.239020px;}
.ws90{word-spacing:-0.064600px;}
.wsa7{word-spacing:-0.058140px;}
.ws9a{word-spacing:-0.048450px;}
.ws1a{word-spacing:0.000000px;}
.wsaa{word-spacing:0.061370px;}
.ws8e{word-spacing:0.145350px;}
.ws7f{word-spacing:0.203490px;}
.ws5c{word-spacing:0.239020px;}
.ws5f{word-spacing:0.281010px;}
.ws2b{word-spacing:0.284240px;}
.ws42{word-spacing:0.285000px;}
.ws5d{word-spacing:0.293930px;}
.ws4b{word-spacing:0.329460px;}
.ws72{word-spacing:0.355300px;}
.ws91{word-spacing:0.374680px;}
.ws29{word-spacing:0.403750px;}
.ws76{word-spacing:0.410210px;}
.ws43{word-spacing:0.413250px;}
.ws46{word-spacing:0.471580px;}
.ws3f{word-spacing:0.475950px;}
.ws11{word-spacing:0.507110px;}
.ws5a{word-spacing:0.542640px;}
.ws84{word-spacing:0.568480px;}
.ws68{word-spacing:0.604010px;}
.wsb9{word-spacing:0.633840px;}
.ws98{word-spacing:0.662150px;}
.ws4d{word-spacing:0.668610px;}
.ws70{word-spacing:0.704140px;}
.ws50{word-spacing:0.717060px;}
.ws25{word-spacing:0.729980px;}
.ws74{word-spacing:0.736440px;}
.ws53{word-spacing:0.778430px;}
.ws40{word-spacing:0.789450px;}
.ws3e{word-spacing:0.792300px;}
.ws3d{word-spacing:0.794580px;}
.ws65{word-spacing:0.842080px;}
.ws62{word-spacing:0.845120px;}
.wsad{word-spacing:0.846260px;}
.ws3b{word-spacing:0.865640px;}
.ws0{word-spacing:0.894710px;}
.ws2{word-spacing:0.897940px;}
.ws67{word-spacing:0.901170px;}
.ws86{word-spacing:0.930240px;}
.ws61{word-spacing:0.950760px;}
.ws47{word-spacing:1.014220px;}
.ws1{word-spacing:1.056210px;}
.wsa1{word-spacing:1.082050px;}
.ws49{word-spacing:1.111120px;}
.ws2e{word-spacing:1.156340px;}
.ws4f{word-spacing:1.285540px;}
.ws8{word-spacing:1.311380px;}
.ws4e{word-spacing:1.417970px;}
.ws13{word-spacing:1.456730px;}
.wsaf{word-spacing:1.459960px;}
.ws60{word-spacing:1.478960px;}
.wsb0{word-spacing:1.479340px;}
.wsa8{word-spacing:1.482570px;}
.ws27{word-spacing:1.589160px;}
.ws85{word-spacing:1.592390px;}
.wsab{word-spacing:1.605310px;}
.ws52{word-spacing:1.615000px;}
.ws54{word-spacing:1.711900px;}
.ws14{word-spacing:1.734510px;}
.wsa5{word-spacing:1.740970px;}
.ws5b{word-spacing:1.750660px;}
.ws8b{word-spacing:1.805570px;}
.ws55{word-spacing:1.824950px;}
.ws30{word-spacing:1.963840px;}
.ws45{word-spacing:2.003550px;}
.ws4{word-spacing:2.031670px;}
.ws3{word-spacing:2.034900px;}
.ws28{word-spacing:2.109190px;}
.ws6a{word-spacing:2.135030px;}
.wsf{word-spacing:2.202860px;}
.ws36{word-spacing:2.225470px;}
.ws87{word-spacing:2.244850px;}
.ws7d{word-spacing:2.286840px;}
.ws44{word-spacing:2.371200px;}
.ws56{word-spacing:2.396660px;}
.ws21{word-spacing:2.399890px;}
.ws3a{word-spacing:2.406350px;}
.wsa4{word-spacing:2.470950px;}
.ws77{word-spacing:2.509710px;}
.ws9d{word-spacing:2.522630px;}
.ws81{word-spacing:2.567850px;}
.ws26{word-spacing:2.587230px;}
.ws5{word-spacing:2.629220px;}
.ws93{word-spacing:2.739040px;}
.ws78{word-spacing:2.881160px;}
.ws95{word-spacing:2.932840px;}
.ws7c{word-spacing:2.942530px;}
.ws37{word-spacing:2.948990px;}
.ws7{word-spacing:3.000670px;}
.ws2d{word-spacing:3.107260px;}
.ws31{word-spacing:3.181550px;}
.wsb8{word-spacing:3.204160px;}
.ws80{word-spacing:3.230000px;}
.wsa6{word-spacing:3.255840px;}
.wse{word-spacing:3.362430px;}
.ws33{word-spacing:3.375350px;}
.ws99{word-spacing:3.381810px;}
.ws66{word-spacing:3.391500px;}
.ws32{word-spacing:3.452870px;}
.ws3c{word-spacing:3.523930px;}
.wsb7{word-spacing:3.533620px;}
.wsb{word-spacing:3.536850px;}
.wsb5{word-spacing:3.540080px;}
.ws4a{word-spacing:3.543310px;}
.ws2f{word-spacing:3.704810px;}
.wsac{word-spacing:3.772640px;}
.ws9e{word-spacing:3.917990px;}
.ws83{word-spacing:3.927680px;}
.ws6d{word-spacing:3.963210px;}
.wsae{word-spacing:4.127940px;}
.ws5e{word-spacing:4.205460px;}
.wsa{word-spacing:4.208690px;}
.wsb4{word-spacing:4.244220px;}
.wsa3{word-spacing:4.379880px;}
.ws35{word-spacing:4.444480px;}
.ws6b{word-spacing:4.651200px;}
.ws75{word-spacing:4.680270px;}
.ws9{word-spacing:4.751330px;}
.ws8f{word-spacing:4.803010px;}
.ws94{word-spacing:5.084020px;}
.ws51{word-spacing:5.239060px;}
.ws9c{word-spacing:5.335960px;}
.ws57{word-spacing:5.471620px;}
.ws34{word-spacing:5.620200px;}
.ws22{word-spacing:5.649270px;}
.ws97{word-spacing:5.665420px;}
.ws71{word-spacing:5.888290px;}
.ws88{word-spacing:6.137000px;}
.wsb2{word-spacing:6.340490px;}
.ws73{word-spacing:6.369560px;}
.ws69{word-spacing:6.382480px;}
.ws17{word-spacing:6.401860px;}
.ws18{word-spacing:6.608580px;}
.ws2c{word-spacing:6.689330px;}
.ws89{word-spacing:6.954190px;}
.ws8a{word-spacing:7.125380px;}
.ws38{word-spacing:7.131840px;}
.ws59{word-spacing:7.138300px;}
.ws58{word-spacing:7.141530px;}
.ws39{word-spacing:7.315950px;}
.ws1e{word-spacing:7.490370px;}
.ws24{word-spacing:7.693860px;}
.ws6c{word-spacing:7.852130px;}
.ws1b{word-spacing:8.152520px;}
.ws19{word-spacing:8.217120px;}
.ws63{word-spacing:8.238400px;}
.ws7a{word-spacing:8.391540px;}
.ws79{word-spacing:8.582110px;}
.ws64{word-spacing:8.964960px;}
.wsc{word-spacing:10.177730px;}
.ws20{word-spacing:11.534330px;}
.ws15{word-spacing:11.989760px;}
.ws12{word-spacing:12.099580px;}
.ws82{word-spacing:12.910310px;}
.ws2a{word-spacing:12.955530px;}
.ws1d{word-spacing:13.356050px;}
.ws7b{word-spacing:16.821840px;}
.ws1c{word-spacing:19.641630px;}
.ws1f{word-spacing:25.888450px;}
.ws16{word-spacing:38.340100px;}
._2{margin-left:-4.160240px;}
._0{margin-left:-2.386970px;}
._1{margin-left:-1.185410px;}
._5{width:1.185410px;}
._6{width:7.994250px;}
._3{width:19.887110px;}
._4{width:1014.082440px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs6{font-size:22.800000px;}
.fs5{font-size:26.600000px;}
.fs1{font-size:28.500000px;}
.fs4{font-size:30.400000px;}
.fs0{font-size:32.300000px;}
.fs3{font-size:34.200000px;}
.fs2{font-size:53.200000px;}
.y118{bottom:8.408957px;}
.y117{bottom:9.487903px;}
.y8a{bottom:10.566468px;}
.y89{bottom:11.645414px;}
.y1{bottom:16.177064px;}
.yee{bottom:23.595414px;}
.ybd{bottom:23.785198px;}
.y1b{bottom:25.397917px;}
.y11a{bottom:26.205867px;}
.y119{bottom:26.680802px;}
.y80{bottom:31.146281px;}
.y4e{bottom:34.440601px;}
.ybc{bottom:34.787145px;}
.y1a{bottom:36.399865px;}
.yed{bottom:38.756098px;}
.y8e{bottom:39.171021px;}
.y7f{bottom:42.148229px;}
.y4d{bottom:45.442549px;}
.ybb{bottom:45.789093px;}
.y19{bottom:49.403250px;}
.yec{bottom:49.758046px;}
.y7e{bottom:53.150177px;}
.y4c{bottom:56.444497px;}
.yba{bottom:56.791041px;}
.y18{bottom:60.405198px;}
.yeb{bottom:62.761431px;}
.y7d{bottom:64.152125px;}
.y4b{bottom:67.446444px;}
.yb9{bottom:69.794426px;}
.y17{bottom:73.408583px;}
.yea{bottom:73.763379px;}
.y7c{bottom:79.312809px;}
.yb8{bottom:80.796374px;}
.y4a{bottom:81.528937px;}
.y116{bottom:81.770963px;}
.y16{bottom:84.410531px;}
.y7b{bottom:90.314756px;}
.yb7{bottom:91.798322px;}
.y49{bottom:92.530885px;}
.y115{bottom:92.772911px;}
.ye9{bottom:95.767274px;}
.y7a{bottom:101.316704px;}
.y15{bottom:101.728514px;}
.yb6{bottom:102.800270px;}
.y48{bottom:103.532833px;}
.y114{bottom:103.774859px;}
.y79{bottom:112.318652px;}
.y0{bottom:113.539192px;}
.y47{bottom:114.534781px;}
.y113{bottom:114.776806px;}
.yb5{bottom:116.882763px;}
.ye8{bottom:117.771170px;}
.y14{bottom:119.046496px;}
.y46{bottom:125.536728px;}
.y112{bottom:125.778754px;}
.y78{bottom:126.401145px;}
.yb4{bottom:127.884710px;}
.y13{bottom:130.048444px;}
.ye7{bottom:131.853663px;}
.y45{bottom:136.538676px;}
.y77{bottom:137.403093px;}
.y12{bottom:141.050392px;}
.y111{bottom:142.018546px;}
.ye6{bottom:142.855611px;}
.y44{bottom:147.540624px;}
.yb3{bottom:149.888606px;}
.y76{bottom:151.485586px;}
.y110{bottom:153.020494px;}
.y11{bottom:155.132885px;}
.ye5{bottom:156.938104px;}
.y43{bottom:158.542572px;}
.y75{bottom:162.487533px;}
.y10f{bottom:164.022441px;}
.y10{bottom:166.134832px;}
.ye4{bottom:171.020597px;}
.y74{bottom:173.489481px;}
.yb2{bottom:173.678484px;}
.y42{bottom:173.703256px;}
.y10e{bottom:175.024389px;}
.yf{bottom:177.136780px;}
.ye3{bottom:182.022545px;}
.y73{bottom:184.491429px;}
.yb1{bottom:184.680432px;}
.y41{bottom:184.705203px;}
.y10d{bottom:186.026337px;}
.ye{bottom:191.219273px;}
.ye2{bottom:193.024493px;}
.y10c{bottom:197.028285px;}
.y72{bottom:198.573922px;}
.y40{bottom:198.787696px;}
.yb0{bottom:199.841116px;}
.ye1{bottom:204.026440px;}
.yd{bottom:207.459065px;}
.y71{bottom:209.575870px;}
.y3f{bottom:209.789644px;}
.yaf{bottom:210.843064px;}
.ye0{bottom:215.028388px;}
.yc{bottom:218.461013px;}
.y10b{bottom:219.032180px;}
.y3e{bottom:220.791592px;}
.yae{bottom:221.845011px;}
.y70{bottom:223.658363px;}
.ydf{bottom:226.030336px;}
.yb{bottom:229.462960px;}
.y10a{bottom:230.034128px;}
.y6f{bottom:234.660311px;}
.y3d{bottom:234.874085px;}
.yad{bottom:235.927505px;}
.yde{bottom:240.112829px;}
.ya{bottom:240.464908px;}
.y109{bottom:245.194812px;}
.y6e{bottom:245.662258px;}
.y3c{bottom:245.876033px;}
.yac{bottom:246.929452px;}
.ydd{bottom:251.114777px;}
.y9{bottom:251.466856px;}
.y108{bottom:256.196760px;}
.y3b{bottom:256.877981px;}
.yab{bottom:257.931400px;}
.y6d{bottom:259.744752px;}
.ydc{bottom:262.116724px;}
.y8{bottom:262.468804px;}
.y107{bottom:267.198707px;}
.y3a{bottom:267.879928px;}
.y6c{bottom:270.746699px;}
.yaa{bottom:272.013893px;}
.ydb{bottom:273.118672px;}
.y7{bottom:273.470751px;}
.y106{bottom:278.200655px;}
.y39{bottom:278.881876px;}
.y6b{bottom:281.748647px;}
.ya9{bottom:283.015841px;}
.yda{bottom:284.120620px;}
.y6{bottom:284.472699px;}
.y105{bottom:289.202603px;}
.y38{bottom:289.883824px;}
.y6a{bottom:292.750595px;}
.yd9{bottom:295.122568px;}
.ya8{bottom:297.098334px;}
.y5{bottom:298.555192px;}
.y104{bottom:300.204551px;}
.y69{bottom:303.752542px;}
.y37{bottom:303.966317px;}
.yd8{bottom:306.124515px;}
.ya7{bottom:308.100282px;}
.y4{bottom:309.557140px;}
.y103{bottom:311.206498px;}
.y36{bottom:314.968265px;}
.yd7{bottom:317.126463px;}
.y68{bottom:317.835036px;}
.ya6{bottom:319.102230px;}
.y3{bottom:320.559088px;}
.y102{bottom:322.208446px;}
.y35{bottom:325.970212px;}
.yd6{bottom:328.128411px;}
.y67{bottom:328.836983px;}
.ya5{bottom:330.104177px;}
.y101{bottom:333.210394px;}
.y34{bottom:336.972160px;}
.y66{bottom:339.838931px;}
.ya4{bottom:341.106125px;}
.yd5{bottom:342.210904px;}
.y2{bottom:343.330369px;}
.y100{bottom:344.212342px;}
.y65{bottom:350.840879px;}
.y33{bottom:351.054653px;}
.yd4{bottom:353.212852px;}
.yff{bottom:355.214289px;}
.ya3{bottom:356.266809px;}
.y64{bottom:361.842827px;}
.y32{bottom:362.056601px;}
.y8d{bottom:363.073813px;}
.yd3{bottom:364.214799px;}
.yfe{bottom:366.216237px;}
.ya2{bottom:367.268757px;}
.y31{bottom:373.058549px;}
.y8c{bottom:373.428587px;}
.yd2{bottom:375.216747px;}
.y63{bottom:375.925320px;}
.ya1{bottom:378.270704px;}
.y8b{bottom:383.783362px;}
.y30{bottom:384.060496px;}
.yd1{bottom:386.218695px;}
.y62{bottom:386.927267px;}
.yfd{bottom:388.220133px;}
.ya0{bottom:389.272652px;}
.y2f{bottom:395.062444px;}
.y61{bottom:397.929215px;}
.yd0{bottom:400.301188px;}
.y86{bottom:403.164317px;}
.y2e{bottom:406.064392px;}
.y84{bottom:406.401504px;}
.y9f{bottom:406.590635px;}
.y60{bottom:408.931163px;}
.ycf{bottom:411.303136px;}
.y2d{bottom:417.066340px;}
.yfc{bottom:418.697361px;}
.yce{bottom:422.305083px;}
.y5f{bottom:425.170955px;}
.y9e{bottom:427.145024px;}
.y2c{bottom:428.068287px;}
.yfb{bottom:429.699309px;}
.ycd{bottom:433.307031px;}
.y5e{bottom:436.172902px;}
.y9d{bottom:438.146971px;}
.y2b{bottom:439.070235px;}
.yfa{bottom:440.701257px;}
.y88{bottom:441.940974px;}
.y9c{bottom:449.148919px;}
.y2a{bottom:450.072183px;}
.y5d{bottom:450.255395px;}
.ycc{bottom:450.625014px;}
.y87{bottom:451.001402px;}
.y29{bottom:461.074131px;}
.yf9{bottom:462.705152px;}
.y9b{bottom:464.309603px;}
.y5c{bottom:466.495187px;}
.y28{bottom:472.076078px;}
.ycb{bottom:472.628909px;}
.yf8{bottom:473.707100px;}
.y9a{bottom:475.311551px;}
.y27{bottom:483.078026px;}
.yca{bottom:483.630857px;}
.yf7{bottom:484.709048px;}
.y99{bottom:486.313499px;}
.y5b{bottom:488.498671px;}
.y26{bottom:494.079974px;}
.yc9{bottom:494.632805px;}
.yf6{bottom:495.710996px;}
.y98{bottom:497.315446px;}
.y5a{bottom:498.992588px;}
.yc8{bottom:505.634753px;}
.yf5{bottom:506.712943px;}
.y25{bottom:508.162467px;}
.y59{bottom:508.700189px;}
.y97{bottom:512.476130px;}
.yc7{bottom:516.636700px;}
.yf4{bottom:517.714891px;}
.y58{bottom:518.407790px;}
.y24{bottom:519.164415px;}
.y96{bottom:523.478078px;}
.yc6{bottom:527.638648px;}
.yf3{bottom:528.716839px;}
.y23{bottom:530.166363px;}
.y57{bottom:530.389396px;}
.y95{bottom:534.480026px;}
.yc5{bottom:538.640596px;}
.y22{bottom:541.168310px;}
.y56{bottom:542.371003px;}
.y94{bottom:549.640710px;}
.yc4{bottom:549.642543px;}
.yf2{bottom:550.720734px;}
.y55{bottom:552.078604px;}
.y21{bottom:552.170258px;}
.y93{bottom:560.642658px;}
.y54{bottom:561.786204px;}
.y20{bottom:563.172206px;}
.y85{bottom:564.340425px;}
.yc3{bottom:564.803227px;}
.y83{bottom:567.111008px;}
.y53{bottom:572.001837px;}
.yf1{bottom:572.724630px;}
.y92{bottom:575.803342px;}
.yc2{bottom:575.805175px;}
.y1f{bottom:578.332890px;}
.y81{bottom:580.238296px;}
.yf0{bottom:583.726578px;}
.y52{bottom:585.848111px;}
.yc1{bottom:586.807123px;}
.yef{bottom:594.728525px;}
.y91{bottom:597.807237px;}
.y1e{bottom:597.808171px;}
.yc0{bottom:597.809071px;}
.y51{bottom:598.908070px;}
.y50{bottom:608.615671px;}
.y90{bottom:608.809185px;}
.y1d{bottom:608.810119px;}
.ybf{bottom:608.811018px;}
.y82{bottom:613.303180px;}
.y8f{bottom:619.811133px;}
.y1c{bottom:619.812066px;}
.ybe{bottom:619.812966px;}
.y4f{bottom:620.597278px;}
.hd{height:21.728400px;}
.ha{height:25.349800px;}
.h5{height:27.160500px;}
.h9{height:27.901500px;}
.h8{height:28.971200px;}
.hb{height:29.761600px;}
.h4{height:30.781900px;}
.h3{height:31.621700px;}
.h7{height:33.481800px;}
.h6{height:52.082800px;}
.h1{height:552.368171px;}
.hc{height:626.736342px;}
.h2{height:643.937530px;}
.h0{height:675.558195px;}
.w1{width:906.042755px;}
.w2{width:910.357245px;}
.w0{width:956.000000px;}
.x0{left:9.650831px;}
.x3{left:17.444664px;}
.x1{left:21.916470px;}
.xa{left:29.497709px;}
.x13{left:85.795360px;}
.x12{left:88.767719px;}
.x8{left:94.287260px;}
.x2{left:114.061019px;}
.x4{left:119.067822px;}
.x10{left:152.086384px;}
.x21{left:158.555438px;}
.x9{left:226.121704px;}
.xe{left:240.694345px;}
.xf{left:243.001734px;}
.x5{left:315.342569px;}
.x14{left:353.268296px;}
.x15{left:421.120058px;}
.xb{left:456.079102px;}
.x11{left:460.118270px;}
.x22{left:466.587324px;}
.xc{left:486.529178px;}
.xd{left:544.280505px;}
.x6{left:613.240733px;}
.x16{left:643.121027px;}
.x24{left:647.408990px;}
.x17{left:670.338929px;}
.x7{left:673.763708px;}
.x1f{left:694.555132px;}
.x1b{left:696.088071px;}
.x1a{left:697.833713px;}
.x1e{left:699.007254px;}
.x19{left:702.966122px;}
.x20{left:706.665526px;}
.x1c{left:721.432891px;}
.x1d{left:722.578010px;}
.x18{left:734.559131px;}
.x23{left:814.245864px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-1.058278pt;}
.ls2{letter-spacing:-0.849657pt;}
.ls11{letter-spacing:-0.845864pt;}
.ls6{letter-spacing:-0.424828pt;}
.lsb{letter-spacing:-0.012495pt;}
.ls10{letter-spacing:-0.010710pt;}
.lsc{letter-spacing:-0.008032pt;}
.ls1{letter-spacing:-0.007586pt;}
.ls8{letter-spacing:-0.006694pt;}
.lsf{letter-spacing:-0.006247pt;}
.ls0{letter-spacing:-0.003793pt;}
.lsd{letter-spacing:-0.003570pt;}
.ls7{letter-spacing:-0.003347pt;}
.lse{letter-spacing:-0.003124pt;}
.ls13{letter-spacing:-0.002677pt;}
.lsa{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.117586pt;}
.ls5{letter-spacing:0.587932pt;}
.ls12{letter-spacing:0.641036pt;}
.ls3{letter-spacing:0.838277pt;}
.ws8d{word-spacing:-1.532417pt;}
.wsa2{word-spacing:-1.392071pt;}
.wsb1{word-spacing:-1.285864pt;}
.wsb3{word-spacing:-1.282071pt;}
.ws6e{word-spacing:-1.206209pt;}
.ws23{word-spacing:-1.187243pt;}
.wsa9{word-spacing:-1.175864pt;}
.ws9f{word-spacing:-1.115174pt;}
.wsd{word-spacing:-1.062071pt;}
.ws4c{word-spacing:-1.058278pt;}
.ws9b{word-spacing:-0.967243pt;}
.ws41{word-spacing:-0.923734pt;}
.ws96{word-spacing:-0.785174pt;}
.ws7e{word-spacing:-0.754829pt;}
.ws6{word-spacing:-0.694139pt;}
.wsa0{word-spacing:-0.690346pt;}
.ws10{word-spacing:-0.618277pt;}
.wsb6{word-spacing:-0.477932pt;}
.ws92{word-spacing:-0.474139pt;}
.ws48{word-spacing:-0.432415pt;}
.ws6f{word-spacing:-0.337587pt;}
.ws8c{word-spacing:-0.280690pt;}
.ws90{word-spacing:-0.075862pt;}
.wsa7{word-spacing:-0.068276pt;}
.ws9a{word-spacing:-0.056897pt;}
.ws1a{word-spacing:0.000000pt;}
.wsaa{word-spacing:0.072069pt;}
.ws8e{word-spacing:0.170690pt;}
.ws7f{word-spacing:0.238966pt;}
.ws5c{word-spacing:0.280690pt;}
.ws5f{word-spacing:0.330001pt;}
.ws2b{word-spacing:0.333794pt;}
.ws42{word-spacing:0.334686pt;}
.ws5d{word-spacing:0.345173pt;}
.ws4b{word-spacing:0.386897pt;}
.ws72{word-spacing:0.417242pt;}
.ws91{word-spacing:0.440001pt;}
.ws29{word-spacing:0.474139pt;}
.ws76{word-spacing:0.481725pt;}
.ws43{word-spacing:0.485295pt;}
.ws46{word-spacing:0.553794pt;}
.ws3f{word-spacing:0.558926pt;}
.ws11{word-spacing:0.595518pt;}
.ws5a{word-spacing:0.637243pt;}
.ws84{word-spacing:0.667587pt;}
.ws68{word-spacing:0.709312pt;}
.wsb9{word-spacing:0.744342pt;}
.ws98{word-spacing:0.777588pt;}
.ws4d{word-spacing:0.785174pt;}
.ws70{word-spacing:0.826898pt;}
.ws50{word-spacing:0.842070pt;}
.ws25{word-spacing:0.857243pt;}
.ws74{word-spacing:0.864829pt;}
.ws53{word-spacing:0.914140pt;}
.ws40{word-spacing:0.927081pt;}
.ws3e{word-spacing:0.930428pt;}
.ws3d{word-spacing:0.933105pt;}
.ws65{word-spacing:0.988886pt;}
.ws62{word-spacing:0.992456pt;}
.wsad{word-spacing:0.993795pt;}
.ws3b{word-spacing:1.016554pt;}
.ws0{word-spacing:1.050692pt;}
.ws2{word-spacing:1.054485pt;}
.ws67{word-spacing:1.058278pt;}
.ws86{word-spacing:1.092416pt;}
.ws61{word-spacing:1.116513pt;}
.ws47{word-spacing:1.191037pt;}
.ws1{word-spacing:1.240347pt;}
.wsa1{word-spacing:1.270692pt;}
.ws49{word-spacing:1.304830pt;}
.ws2e{word-spacing:1.357933pt;}
.ws4f{word-spacing:1.509658pt;}
.ws8{word-spacing:1.540003pt;}
.ws4e{word-spacing:1.665175pt;}
.ws13{word-spacing:1.710693pt;}
.wsaf{word-spacing:1.714486pt;}
.ws60{word-spacing:1.736798pt;}
.wsb0{word-spacing:1.737244pt;}
.wsa8{word-spacing:1.741038pt;}
.ws27{word-spacing:1.866210pt;}
.ws85{word-spacing:1.870003pt;}
.wsab{word-spacing:1.885176pt;}
.ws52{word-spacing:1.896555pt;}
.ws54{word-spacing:2.010348pt;}
.ws14{word-spacing:2.036900pt;}
.wsa5{word-spacing:2.044486pt;}
.ws5b{word-spacing:2.055866pt;}
.ws8b{word-spacing:2.120349pt;}
.ws55{word-spacing:2.143107pt;}
.ws30{word-spacing:2.306211pt;}
.ws45{word-spacing:2.352844pt;}
.ws4{word-spacing:2.385866pt;}
.ws3{word-spacing:2.389659pt;}
.ws28{word-spacing:2.476901pt;}
.ws6a{word-spacing:2.507246pt;}
.wsf{word-spacing:2.586901pt;}
.ws36{word-spacing:2.613453pt;}
.ws87{word-spacing:2.636212pt;}
.ws7d{word-spacing:2.685522pt;}
.ws44{word-spacing:2.784589pt;}
.ws56{word-spacing:2.814488pt;}
.ws21{word-spacing:2.818281pt;}
.ws3a{word-spacing:2.825867pt;}
.wsa4{word-spacing:2.901729pt;}
.ws77{word-spacing:2.947247pt;}
.ws9d{word-spacing:2.962419pt;}
.ws81{word-spacing:3.015523pt;}
.ws26{word-spacing:3.038281pt;}
.ws5{word-spacing:3.087592pt;}
.ws93{word-spacing:3.216557pt;}
.ws78{word-spacing:3.383454pt;}
.ws95{word-spacing:3.444144pt;}
.ws7c{word-spacing:3.455523pt;}
.ws37{word-spacing:3.463110pt;}
.ws7{word-spacing:3.523799pt;}
.ws2d{word-spacing:3.648972pt;}
.ws31{word-spacing:3.736214pt;}
.wsb8{word-spacing:3.762765pt;}
.ws80{word-spacing:3.793110pt;}
.wsa6{word-spacing:3.823455pt;}
.wse{word-spacing:3.948628pt;}
.ws33{word-spacing:3.963800pt;}
.ws99{word-spacing:3.971386pt;}
.ws66{word-spacing:3.982766pt;}
.ws32{word-spacing:4.054835pt;}
.ws3c{word-spacing:4.138283pt;}
.wsb7{word-spacing:4.149663pt;}
.wsb{word-spacing:4.153456pt;}
.wsb5{word-spacing:4.157249pt;}
.ws4a{word-spacing:4.161042pt;}
.ws2f{word-spacing:4.350697pt;}
.wsac{word-spacing:4.430353pt;}
.ws9e{word-spacing:4.601043pt;}
.ws83{word-spacing:4.612422pt;}
.ws6d{word-spacing:4.654146pt;}
.wsae{word-spacing:4.847595pt;}
.ws5e{word-spacing:4.938629pt;}
.wsa{word-spacing:4.942423pt;}
.wsb4{word-spacing:4.984147pt;}
.wsa3{word-spacing:5.143457pt;}
.ws35{word-spacing:5.219320pt;}
.ws6b{word-spacing:5.462079pt;}
.ws75{word-spacing:5.496217pt;}
.ws9{word-spacing:5.579665pt;}
.ws8f{word-spacing:5.640355pt;}
.ws94{word-spacing:5.970355pt;}
.ws51{word-spacing:6.152425pt;}
.ws9c{word-spacing:6.266218pt;}
.ws57{word-spacing:6.425529pt;}
.ws34{word-spacing:6.600012pt;}
.ws22{word-spacing:6.634150pt;}
.ws97{word-spacing:6.653115pt;}
.ws71{word-spacing:6.914840pt;}
.ws88{word-spacing:7.206909pt;}
.wsb2{word-spacing:7.445875pt;}
.ws73{word-spacing:7.480013pt;}
.ws69{word-spacing:7.495186pt;}
.ws17{word-spacing:7.517944pt;}
.ws18{word-spacing:7.760703pt;}
.ws2c{word-spacing:7.855531pt;}
.ws89{word-spacing:8.166566pt;}
.ws8a{word-spacing:8.367601pt;}
.ws38{word-spacing:8.375187pt;}
.ws59{word-spacing:8.382774pt;}
.ws58{word-spacing:8.386567pt;}
.ws39{word-spacing:8.591395pt;}
.ws1e{word-spacing:8.796223pt;}
.ws24{word-spacing:9.035188pt;}
.ws6c{word-spacing:9.221051pt;}
.ws1b{word-spacing:9.573810pt;}
.ws19{word-spacing:9.649672pt;}
.ws63{word-spacing:9.674662pt;}
.ws7a{word-spacing:9.854500pt;}
.ws79{word-spacing:10.078294pt;}
.ws64{word-spacing:10.527889pt;}
.wsc{word-spacing:11.952090pt;}
.ws20{word-spacing:13.545196pt;}
.ws15{word-spacing:14.080025pt;}
.ws12{word-spacing:14.208991pt;}
.ws82{word-spacing:15.161061pt;}
.ws2a{word-spacing:15.214165pt;}
.ws1d{word-spacing:15.684511pt;}
.ws7b{word-spacing:19.754518pt;}
.ws1c{word-spacing:23.065903pt;}
.ws1f{word-spacing:30.401778pt;}
.ws16{word-spacing:45.024218pt;}
._2{margin-left:-4.885526pt;}
._0{margin-left:-2.803108pt;}
._1{margin-left:-1.392071pt;}
._5{width:1.392071pt;}
._6{width:9.387948pt;}
._3{width:23.354179pt;}
._4{width:1190.875055pt;}
.fs6{font-size:26.774895pt;}
.fs5{font-size:31.237378pt;}
.fs1{font-size:33.468619pt;}
.fs4{font-size:35.699861pt;}
.fs0{font-size:37.931102pt;}
.fs3{font-size:40.162343pt;}
.fs2{font-size:62.474756pt;}
.y118{bottom:9.874953pt;}
.y117{bottom:11.142000pt;}
.y8a{bottom:12.408600pt;}
.y89{bottom:13.675647pt;}
.y1{bottom:18.997333pt;}
.yee{bottom:27.708980pt;}
.ybd{bottom:27.931850pt;}
.y1b{bottom:29.825727pt;}
.y11a{bottom:30.774533pt;}
.y119{bottom:31.332267pt;}
.y80{bottom:36.576247pt;}
.y4e{bottom:40.444890pt;}
.ybc{bottom:40.851850pt;}
.y1a{bottom:42.745727pt;}
.yed{bottom:45.512740pt;}
.y8e{bottom:46.000000pt;}
.y7f{bottom:49.496247pt;}
.y4d{bottom:53.364890pt;}
.ybb{bottom:53.771850pt;}
.y19{bottom:58.016090pt;}
.yec{bottom:58.432740pt;}
.y7e{bottom:62.416247pt;}
.y4c{bottom:66.284890pt;}
.yba{bottom:66.691850pt;}
.y18{bottom:70.936090pt;}
.yeb{bottom:73.703103pt;}
.y7d{bottom:75.336247pt;}
.y4b{bottom:79.204890pt;}
.yb9{bottom:81.962213pt;}
.y17{bottom:86.206453pt;}
.yea{bottom:86.623103pt;}
.y7c{bottom:93.140007pt;}
.yb8{bottom:94.882213pt;}
.y4a{bottom:95.742490pt;}
.y116{bottom:96.026710pt;}
.y16{bottom:99.126453pt;}
.y7b{bottom:106.060007pt;}
.yb7{bottom:107.802213pt;}
.y49{bottom:108.662490pt;}
.y115{bottom:108.946710pt;}
.ye9{bottom:112.463103pt;}
.y7a{bottom:118.980007pt;}
.y15{bottom:119.463610pt;}
.yb6{bottom:120.722213pt;}
.y48{bottom:121.582490pt;}
.y114{bottom:121.866710pt;}
.y79{bottom:131.900007pt;}
.y0{bottom:133.333333pt;}
.y47{bottom:134.502490pt;}
.y113{bottom:134.786710pt;}
.yb5{bottom:137.259813pt;}
.ye8{bottom:138.303103pt;}
.y14{bottom:139.800767pt;}
.y46{bottom:147.422490pt;}
.y112{bottom:147.706710pt;}
.y78{bottom:148.437607pt;}
.yb4{bottom:150.179813pt;}
.y13{bottom:152.720767pt;}
.ye7{bottom:154.840703pt;}
.y45{bottom:160.342490pt;}
.y77{bottom:161.357607pt;}
.y12{bottom:165.640767pt;}
.y111{bottom:166.777707pt;}
.ye6{bottom:167.760703pt;}
.y44{bottom:173.262490pt;}
.yb3{bottom:176.019813pt;}
.y76{bottom:177.895207pt;}
.y110{bottom:179.697707pt;}
.y11{bottom:182.178367pt;}
.ye5{bottom:184.298303pt;}
.y43{bottom:186.182490pt;}
.y75{bottom:190.815207pt;}
.y10f{bottom:192.617707pt;}
.y10{bottom:195.098367pt;}
.ye4{bottom:200.835903pt;}
.y74{bottom:203.735207pt;}
.yb2{bottom:203.957160pt;}
.y42{bottom:203.986250pt;}
.y10e{bottom:205.537707pt;}
.yf{bottom:208.018367pt;}
.ye3{bottom:213.755903pt;}
.y73{bottom:216.655207pt;}
.yb1{bottom:216.877160pt;}
.y41{bottom:216.906250pt;}
.y10d{bottom:218.457707pt;}
.ye{bottom:224.555967pt;}
.ye2{bottom:226.675903pt;}
.y10c{bottom:231.377707pt;}
.y72{bottom:233.192807pt;}
.y40{bottom:233.443850pt;}
.yb0{bottom:234.680920pt;}
.ye1{bottom:239.595903pt;}
.yd{bottom:243.626963pt;}
.y71{bottom:246.112807pt;}
.y3f{bottom:246.363850pt;}
.yaf{bottom:247.600920pt;}
.ye0{bottom:252.515903pt;}
.yc{bottom:256.546963pt;}
.y10b{bottom:257.217707pt;}
.y3e{bottom:259.283850pt;}
.yae{bottom:260.520920pt;}
.y70{bottom:262.650407pt;}
.ydf{bottom:265.435903pt;}
.yb{bottom:269.466963pt;}
.y10a{bottom:270.137707pt;}
.y6f{bottom:275.570407pt;}
.y3d{bottom:275.821450pt;}
.yad{bottom:277.058520pt;}
.yde{bottom:281.973503pt;}
.ya{bottom:282.386963pt;}
.y109{bottom:287.941467pt;}
.y6e{bottom:288.490407pt;}
.y3c{bottom:288.741450pt;}
.yac{bottom:289.978520pt;}
.ydd{bottom:294.893503pt;}
.y9{bottom:295.306963pt;}
.y108{bottom:300.861467pt;}
.y3b{bottom:301.661450pt;}
.yab{bottom:302.898520pt;}
.y6d{bottom:305.028007pt;}
.ydc{bottom:307.813503pt;}
.y8{bottom:308.226963pt;}
.y107{bottom:313.781467pt;}
.y3a{bottom:314.581450pt;}
.y6c{bottom:317.948007pt;}
.yaa{bottom:319.436120pt;}
.ydb{bottom:320.733503pt;}
.y7{bottom:321.146963pt;}
.y106{bottom:326.701467pt;}
.y39{bottom:327.501450pt;}
.y6b{bottom:330.868007pt;}
.ya9{bottom:332.356120pt;}
.yda{bottom:333.653503pt;}
.y6{bottom:334.066963pt;}
.y105{bottom:339.621467pt;}
.y38{bottom:340.421450pt;}
.y6a{bottom:343.788007pt;}
.yd9{bottom:346.573503pt;}
.ya8{bottom:348.893720pt;}
.y5{bottom:350.604563pt;}
.y104{bottom:352.541467pt;}
.y69{bottom:356.708007pt;}
.y37{bottom:356.959050pt;}
.yd8{bottom:359.493503pt;}
.ya7{bottom:361.813720pt;}
.y4{bottom:363.524563pt;}
.y103{bottom:365.461467pt;}
.y36{bottom:369.879050pt;}
.yd7{bottom:372.413503pt;}
.y68{bottom:373.245607pt;}
.ya6{bottom:374.733720pt;}
.y3{bottom:376.444563pt;}
.y102{bottom:378.381467pt;}
.y35{bottom:382.799050pt;}
.yd6{bottom:385.333503pt;}
.y67{bottom:386.165607pt;}
.ya5{bottom:387.653720pt;}
.y101{bottom:391.301467pt;}
.y34{bottom:395.719050pt;}
.y66{bottom:399.085607pt;}
.ya4{bottom:400.573720pt;}
.yd5{bottom:401.871103pt;}
.y2{bottom:403.185733pt;}
.y100{bottom:404.221467pt;}
.y65{bottom:412.005607pt;}
.y33{bottom:412.256650pt;}
.yd4{bottom:414.791103pt;}
.yff{bottom:417.141467pt;}
.ya3{bottom:418.377480pt;}
.y64{bottom:424.925607pt;}
.y32{bottom:425.176650pt;}
.y8d{bottom:426.371200pt;}
.yd3{bottom:427.711103pt;}
.yfe{bottom:430.061467pt;}
.ya2{bottom:431.297480pt;}
.y31{bottom:438.096650pt;}
.y8c{bottom:438.531200pt;}
.yd2{bottom:440.631103pt;}
.y63{bottom:441.463207pt;}
.ya1{bottom:444.217480pt;}
.y8b{bottom:450.691200pt;}
.y30{bottom:451.016650pt;}
.yd1{bottom:453.551103pt;}
.y62{bottom:454.383207pt;}
.yfd{bottom:455.901467pt;}
.ya0{bottom:457.137480pt;}
.y2f{bottom:463.936650pt;}
.y61{bottom:467.303207pt;}
.yd0{bottom:470.088703pt;}
.y86{bottom:473.450983pt;}
.y2e{bottom:476.856650pt;}
.y84{bottom:477.252533pt;}
.y9f{bottom:477.474637pt;}
.y60{bottom:480.223207pt;}
.ycf{bottom:483.008703pt;}
.y2d{bottom:489.776650pt;}
.yfc{bottom:491.692020pt;}
.yce{bottom:495.928703pt;}
.y5f{bottom:499.294203pt;}
.y9e{bottom:501.612427pt;}
.y2c{bottom:502.696650pt;}
.yfb{bottom:504.612020pt;}
.ycd{bottom:508.848703pt;}
.y5e{bottom:512.214203pt;}
.y9d{bottom:514.532427pt;}
.y2b{bottom:515.616650pt;}
.yfa{bottom:517.532020pt;}
.y88{bottom:518.987867pt;}
.y9c{bottom:527.452427pt;}
.y2a{bottom:528.536650pt;}
.y5d{bottom:528.751803pt;}
.ycc{bottom:529.185860pt;}
.y87{bottom:529.627867pt;}
.y29{bottom:541.456650pt;}
.yf9{bottom:543.372020pt;}
.y9b{bottom:545.256187pt;}
.y5c{bottom:547.822800pt;}
.y28{bottom:554.376650pt;}
.ycb{bottom:555.025860pt;}
.yf8{bottom:556.292020pt;}
.y9a{bottom:558.176187pt;}
.y27{bottom:567.296650pt;}
.yca{bottom:567.945860pt;}
.yf7{bottom:569.212020pt;}
.y99{bottom:571.096187pt;}
.y5b{bottom:573.662317pt;}
.y26{bottom:580.216650pt;}
.yc9{bottom:580.865860pt;}
.yf6{bottom:582.132020pt;}
.y98{bottom:584.016187pt;}
.y5a{bottom:585.985717pt;}
.yc8{bottom:593.785860pt;}
.yf5{bottom:595.052020pt;}
.y25{bottom:596.754250pt;}
.y59{bottom:597.385717pt;}
.y97{bottom:601.819947pt;}
.yc7{bottom:606.705860pt;}
.yf4{bottom:607.972020pt;}
.y58{bottom:608.785717pt;}
.y24{bottom:609.674250pt;}
.y96{bottom:614.739947pt;}
.yc6{bottom:619.625860pt;}
.yf3{bottom:620.892020pt;}
.y23{bottom:622.594250pt;}
.y57{bottom:622.856167pt;}
.y95{bottom:627.659947pt;}
.yc5{bottom:632.545860pt;}
.y22{bottom:635.514250pt;}
.y56{bottom:636.926617pt;}
.y94{bottom:645.463707pt;}
.yc4{bottom:645.465860pt;}
.yf2{bottom:646.732020pt;}
.y55{bottom:648.326617pt;}
.y21{bottom:648.434250pt;}
.y93{bottom:658.383707pt;}
.y54{bottom:659.726617pt;}
.y20{bottom:661.354250pt;}
.y85{bottom:662.726133pt;}
.yc3{bottom:663.269620pt;}
.y83{bottom:665.979733pt;}
.y53{bottom:671.723217pt;}
.yf1{bottom:672.572020pt;}
.y92{bottom:676.187467pt;}
.yc2{bottom:676.189620pt;}
.y1f{bottom:679.158010pt;}
.y81{bottom:681.395600pt;}
.yf0{bottom:685.492020pt;}
.y52{bottom:687.983417pt;}
.yc1{bottom:689.109620pt;}
.yef{bottom:698.412020pt;}
.y91{bottom:702.027467pt;}
.y1e{bottom:702.028563pt;}
.yc0{bottom:702.029620pt;}
.y51{bottom:703.320217pt;}
.y50{bottom:714.720217pt;}
.y90{bottom:714.947467pt;}
.y1d{bottom:714.948563pt;}
.ybf{bottom:714.949620pt;}
.y82{bottom:720.224933pt;}
.y8f{bottom:727.867467pt;}
.y1c{bottom:727.868563pt;}
.ybe{bottom:727.869620pt;}
.y4f{bottom:728.790667pt;}
.hd{height:25.516475pt;}
.ha{height:29.769221pt;}
.h5{height:31.895594pt;}
.h9{height:32.765778pt;}
.h8{height:34.021967pt;}
.hb{height:34.950163pt;}
.h4{height:36.148340pt;}
.h3{height:37.134549pt;}
.h7{height:39.318934pt;}
.h6{height:61.162786pt;}
.h1{height:648.666667pt;}
.hc{height:736.000000pt;}
.h2{height:756.200000pt;}
.h0{height:793.333333pt;}
.w1{width:1064.000000pt;}
.w2{width:1069.066667pt;}
.w0{width:1122.666667pt;}
.x0{left:11.333333pt;}
.x3{left:20.485923pt;}
.x1{left:25.737333pt;}
.xa{left:34.640267pt;}
.x13{left:100.752710pt;}
.x12{left:104.243263pt;}
.x8{left:110.725067pt;}
.x2{left:133.946133pt;}
.x4{left:139.825810pt;}
.x10{left:178.600747pt;}
.x21{left:186.197600pt;}
.x9{left:265.543200pt;}
.xe{left:282.656400pt;}
.xf{left:285.366053pt;}
.x5{left:370.318610pt;}
.x14{left:414.856213pt;}
.x15{left:494.537083pt;}
.xb{left:535.590800pt;}
.x11{left:540.334147pt;}
.x22{left:547.931000pt;}
.xc{left:571.349467pt;}
.xd{left:639.169017pt;}
.x6{left:720.151600pt;}
.x16{left:755.241150pt;}
.x24{left:760.276667pt;}
.x17{left:787.204153pt;}
.x7{left:791.226000pt;}
.x1f{left:815.642150pt;}
.x1b{left:817.442337pt;}
.x1a{left:819.492310pt;}
.x1e{left:820.870443pt;}
.x19{left:825.519490pt;}
.x20{left:829.863840pt;}
.x1c{left:847.205710pt;}
.x1d{left:848.550467pt;}
.x18{left:862.620347pt;}
.x23{left:956.199467pt;}
}
